
@font-face {
    font-family: 'ubuntubold';
    src: url('ubuntu-bold-webfont.eot');
    src: url('ubuntu-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('ubuntu-bold-webfont.woff') format('woff'),
         url('ubuntu-bold-webfont.ttf') format('truetype'),
         url('ubuntu-bold-webfont.svg#ubuntubold') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing:antialiased;

}




@font-face {
    font-family: 'ubuntubold_italic';
    src: url('ubuntu-bolditalic-webfont.eot');
    src: url('ubuntu-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('ubuntu-bolditalic-webfont.woff') format('woff'),
         url('ubuntu-bolditalic-webfont.ttf') format('truetype'),
         url('ubuntu-bolditalic-webfont.svg#ubuntubold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing:antialiased;

}




@font-face {
    font-family: 'ubuntuitalic';
    src: url('ubuntu-italic-webfont.eot');
    src: url('ubuntu-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('ubuntu-italic-webfont.woff') format('woff'),
         url('ubuntu-italic-webfont.ttf') format('truetype'),
         url('ubuntu-italic-webfont.svg#ubuntuitalic') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing:antialiased;

}




@font-face {
    font-family: 'ubuntu_lightitalic';
    src: url('ubuntu-lightitalic-webfont.eot');
    src: url('ubuntu-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('ubuntu-lightitalic-webfont.woff') format('woff'),
         url('ubuntu-lightitalic-webfont.ttf') format('truetype'),
         url('ubuntu-lightitalic-webfont.svg#ubuntu_lightitalic') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing:antialiased;

}




@font-face {
    font-family: 'ubuntu_lightbold';
    src: url('ubuntu-medium-webfont.eot');
    src: url('ubuntu-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('ubuntu-medium-webfont.woff') format('woff'),
         url('ubuntu-medium-webfont.ttf') format('truetype'),
         url('ubuntu-medium-webfont.svg#ubuntu_lightbold') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing:antialiased;

}




@font-face {
    font-family: 'ubuntu_lightregular';
    src: url('ubuntu-light-webfont.eot');
    src: url('ubuntu-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('ubuntu-light-webfont.woff') format('woff'),
         url('ubuntu-light-webfont.ttf') format('truetype'),
         url('ubuntu-light-webfont.svg#ubuntu_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing:antialiased;

}




@font-face {
    font-family: 'ubunturegular';
    src: url('ubuntu-regular-webfont.eot');
    src: url('ubuntu-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('ubuntu-regular-webfont.woff') format('woff'),
         url('ubuntu-regular-webfont.ttf') format('truetype'),
         url('ubuntu-regular-webfont.svg#ubunturegular') format('svg');
    font-weight: normal;
    font-style: normal;
		-webkit-font-smoothing:antialiased;

}




@font-face {
    font-family: 'ubuntu_lightbold_italic';
    src: url('ubuntu-mediumitalic-webfont.eot');
    src: url('ubuntu-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('ubuntu-mediumitalic-webfont.woff') format('woff'),
         url('ubuntu-mediumitalic-webfont.ttf') format('truetype'),
         url('ubuntu-mediumitalic-webfont.svg#ubuntu_lightbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
		-webkit-font-smoothing:antialiased;

}




@font-face {
    font-family: 'varela_roundregular';
    src: url('varelaround-regular-webfont.eot');
    src: url('varelaround-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('varelaround-regular-webfont.woff') format('woff'),
         url('varelaround-regular-webfont.ttf') format('truetype'),
         url('varelaround-regular-webfont.svg#varela_roundregular') format('svg');
    font-weight: normal;
    font-style: normal;
		-webkit-font-smoothing:antialiased;

}

@font-face {
    font-family: 'webfontregular';
    src: url('3of9_new-webfont.eot');
    src: url('3of9_new-webfont.eot?#iefix') format('embedded-opentype'),
         url('3of9_new-webfont.woff') format('woff'),
         url('3of9_new-webfont.ttf') format('truetype'),
         url('3of9_new-webfont.svg#webfontregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'rupee_foradianregular';
    src: url('rupee_foradian-webfont.eot');
    src: url('rupee_foradian-webfont.eot?#iefix') format('embedded-opentype'),
         url('rupee_foradian-webfont.woff') format('woff'),
         url('rupee_foradian-webfont.ttf') format('truetype'),
         url('rupee_foradian-webfont.svg#rupee_foradianregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'itf_rupeeregular';
    src: url('itf_rupee-webfont.eot');
    src: url('itf_rupee-webfont.eot?#iefix') format('embedded-opentype'),
         url('itf_rupee-webfont.woff') format('woff'),
         url('itf_rupee-webfont.ttf') format('truetype'),
         url('itf_rupee-webfont.svg#itf_rupeeregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

span.WebRupee {  font-family: 'itf_rupeeregular'; font-size:120%; }